Bug 1253684 - /var/log/anaconda/anaconda.packaging.log: "cat: command not found"
/var/log/anaconda/anaconda.packaging.log: "cat: command not found"
Status: CLOSED WONTFIX
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: Installation - RHCI (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Jason Montleon
Dan Macpherson
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-14 08:54 EDT by Thom Carlin
Modified: 2016-06-13 14:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-13 14:44:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-08-14 08:54:29 EDT
Description of problem:

Errors found in /var/log/anaconda/anaconda.packaging.log

Version-Release number of selected component (if applicable):

This install was completed from an ISO with the Media ID 1439475247.560921 at 02:14:07 PM on 13 Aug 2015.

How reproducible:

Uncertain

Steps to Reproduce:
1. Install RHCI (Anaconda)
2.
3.

Actual results:

20:17:31,990 INFO packaging: /var/tmp/rpm-tmp.0FyVN7: line 4: cat: command not found

Expected results:

No errors

Additional info:

The above error occurs 6 times along with other errors.  Didn't see anything critical.

Note You need to log in before you can comment on or make changes to this bug.